/* announcement bar */
.announcement-bar { width: 100%; height: 40px; margin-bottom: 1px; background: #002540 url("../../images/layout/announcement-bar/bar-bg.jpg") 50% 100% no-repeat; border-bottom: 1px solid #05517e; font-size: 13px; font-family: Arial, sans-serif; box-shadow: 0 0 1px 1px #000; }
.announcement-bar-inner { width: 995px; margin: 0 auto; border-right: 3px solid #042e45; height: 40px; }

.announcement-bar .cell { float: right; display: block; height: 40px; border-right: 1px solid #011323; border-left: 1px solid #011323; margin-right: -1px; }
.announcement-bar .cell:hover { background-color: rgba(255, 255, 255, 0.05); }
.announcement-bar .cell span { display: block; float: left; height: 40px; line-height: 40px; padding: 0 15px; border-left: 2px solid #042e45; }

.announcement-bar .cell.close { border-right: 0; }
.announcement-bar .cell.close span { background: url("../../images/layout/announcement-bar/sprite.png") 8px -120px no-repeat; padding: 0 20px; }
.announcement-bar .cell.close:hover span { background-position: 8px -280px; }

.announcement-bar .cell.news { float: left; border-right: 0; }
.announcement-bar .cell.news strong { padding-right: 10px; }
.announcement-bar .cell.news span { background-repeat: no-repeat; background-position: left center; }

.announcement-bar a { color: #7dfc20; }
.announcement-bar a:hover { color: #fff; }
.announcement-bar strong { color: #fff; }
